body {
	background-image: url("keys.png");
	font-family: "Consolas", monospace;
	text-align: center;
	background-color: black;
}
.row {
 display: flex;
 justify-content: center;
}


.homebuttonbox {
	border: 9px solid red;
	padding: auto;
	background-color: black;
	margin: 20px;
	width: fit-content;
}
.homebuttonbox:hover {
	outline: none;
	box-shadow: 0 0 18px red;
}

.header {
	border: 9px solid blue;
	padding: 6px;
	background-color: black;
	margin: fit-content;
	width: fit-content;
}

h1.headertext {
	color: orange
}

.loginbox {
	border: 9px solid #00FFFF;
	padding: 16px;
	background-color: black;
	margin: 20px auto;
	width: fit-content;
	
}
h1.logintext {
	color: orange;
}


label,
input {
  color: white;
}
input:focus {
  outline: none;
  box-shadow: 0 0 6px green;
}

input.arrowbox:hover {
  outline: none;
  box-shadow: 0 0 6px green;
}

input[type="text"],
input[type="password"] {
    color: black;
}